/* BASIC RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	font-family:Arial, Helvetica, sans-serif
}
.clearer {
	clear: both;
	margin:0px;
	padding:0px;
	font-size:1px;
}


#flash { 
background:url(../images/spanner.jpg) no-repeat top center; width:961px; height:392px;
}
#flash h1 { font-size:11px; }


/* COMMON CLASSES */
.break {
	clear:both;
}
.line {
	background:url(../images/line.png) repeat-x top center;
	height:2px;
	margin-left:10px;
	margin-right:16px;
	margin-bottom:10px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../images/bgrepeat.jpg) repeat-y top center;
}
#pagebg {
	background:url(../images/bg.jpg) no-repeat top center;
}
#spanner {
	width:961px;
	height:392px;
	margin:0 auto
}
#contentarea {
	width:980px;
	margin:0 auto;
	background:url(../images/contentbg.png) repeat-y top center;
}
#navmain {
	background:url(../images/navbg.png) no-repeat top center;
	height:32px;
	background-position: 1px 0px;
}
#navmain ul {
	margin:0;
	padding:0 0 0 230px
}
#navmain ul li {
	list-style:none;
	float:left;
	margin:0;
	padding:8px 0 0 20px;
	font-size:13px;
	color:#fff
}
#navmain ul li a {
	font-family: 'FertigoProRegular';
	color:#fff
}
#navmain ul li a:hover {
	color:#4bcff7
}
.footernav ul {
	margin:0;
	padding:0 0 0 80px
}
.footernav ul li {
	list-style:none;
	float:left;
	margin:0;
	padding:8px 0 0 10px;
	font-size:13px;
	color:#fff
}
.footernav ul li a {
	font-family: 'FertigoProRegular';
	color:#fff
}
.footernav ul li a:hover {
	color:#fff
}
.special_area {
	background:url(../images/featurebg.jpg) no-repeat top left;
	width:740px;
}
.special_area div {
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:25px;
}
.special_area span {
	background:url(../images/specialareafooter.png) no-repeat top center;
	width:740px;
	height:25px;
	display:block
}
#footer_container {
	background:url(../images/footer.jpg) no-repeat top center;
	width:100%;
	height:527px;
}

.special_area p { color:#fff; padding-top:15px; text-align:left }

.special_area td { text-align:left }


.nodebg {
	width:670px;
	height:300px;
	background-size:cover;
}

.qtyfield {
	background:#c8b783;
	border:1px solid #403a2f;
}


/* HEADER */
#header {
	height:439px;
}
.headerimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:439px;
	position:absolute;
}
/* NAVIGATION */
#nav-outer {
	height:110px;
	padding-top:0px;
	position:relative;
	top:0px;
}
#navigation {
	height:100px;
	width:980px;
	margin:0 auto;
}
/* SEARCH */
#search {
	float:right;
	width:246px;
	padding:0px;
}
/* MENU */
#menu {
	position:relative;
	top:62px;
	background:url("../images/navbg.png") no-repeat;
	height:42px
}
/* HEADER TEXT */
#headertxt {
	width:971px;
	margin:0 auto;
	clear:both;
	position:relative;
	top:0px;
}
#firstline {
	background-image:url("../images/textbg.png");
	color:#333;
	font-size:40px;
	padding:4px 13px 7px;
	float:left;
	display:block;
}
#secondline {
	background-image:url("../images/textbg.png");
	color:#CD2B3A;
	text-decoration:none;
	font-size:60px;
	padding:0 13px 10px;
	float:left;
	display:block;
	clear:both;
}
#secondline:hover {
	text-decoration:underline;
	color:#7F000C;
}
.pictured {
	background-color:#CC3333;
	color:#FFF;
	font-size:12px;
	padding:9px 16px;
	text-transform:uppercase;
	float:left;
	display:block;
	clear:both;
	margin-top:10px;
}
.pictured a {
	font-size:16px;
	font-style:italic;
	letter-spacing:0;
	text-transform:none;
	color:#FFF;
	text-decoration:none;
}
.pictured a:hover {
	text-decoration:underline;
}
/* CONTROLS */
.btn {
	height:13px;
	width:14px;
	float:left;
	cursor:pointer;
	margin-right:4px;
}
#back {
	background-image:url("../images/btn_back.png");
}
#next {
	background-image:url("../images/btn_next.png");
}
#control {
	background-image:url("../images/btn_pause.png");
}
/* HEADER HAVIGATION */
#headernav-outer {
	position:relative;
	top:0px;
	margin:0 auto;
	width:971px;
}
#headernav {
	padding-left:670px;
}
/* CONTENT */
#content_wrapper {
	background:url(../images/content_bg_repeat.jpg) repeat-y top center
}
#content_wrapper #content_bg {
	background:url(../images/content_bg.jpg) no-repeat top center
}
.maintext tr td {
	font-size:13px;
	line-height:18px;
	color:#737979
}
.maintext tr td p {
	padding:4px 0 10px 0
}
.maintext tr td table tr td {
	line-height:normal
}
.seperator {
	background:url(../images/seperator.png) no-repeat top left;
	height:2px;
	margin:10px 0 10px 0
}
#contact-details {
	font-size:12px;
	color:#979797;
	padding:0 0 0 20px
}
#contact-details strong {
	font-size:14px;
}
#contact-details span {
	font-size:15px;
	font-weight:bold;
}
#contact-details img {
	margin-right:4px;
}
.maintext tr td ul {
	padding:15px 0 15px 5px
}
.maintext tr td ul li {
	list-style:none;
	background:url(../images/bullet.png) no-repeat 0 3px;
	padding:0 0 11px 20px;
	margin:0
}

.twocolumn {
	float:left !important;
	width:300px !important;
	display:block;
}
.special_bg {
	background:url(../images/stripbg.jpg) no-repeat top center;
	height:246px;
	display:block
}
.ratestable tr td {
	padding:5px;
	font-size:12px;
}
.ratestable {
	background:#fff;
	padding:10px;
	font-size:12px;
}
.apartment_node {
	background:#e1d7c9;
	border:1px solid #b3ad9e;
	margin:30px 16px 30px 25px;
	position:relative;
}

.apartment_node .topbuttons { 
	position:absolute;
	top:-18px;
	left:20px;
}	
.apartment_node .topbuttons div { 
	float:left;
}
.apartment_node .topbuttons .apt_title {
	width:249px;
	margin-right:180px
}


.apartment_node p {
	padding-top:10px !important;	
}

.apartment_node .morephotos {
	width:102px;
	height:29px;
	position:absolute;	
	top:210px;
	right:15px
	
}


.special_area table tr td ul {
	margin:15px 0 0 20px;
	padding:0 0 15px;
}
.special_area table tr td ul li {
	padding:0 0 10px 0;
	text-align:left
}

/* HEADINGS */

.phonefree {
	font-size:18px;
}
.qq {
	background:url(../images/qqbg.png) repeat-y top center;
	width:203px;
}
.qqholder {
	padding-left:15px;
	padding-right:15px
}

.qq p {
	padding-left:17px;
	padding-right:15px;
	font-size:12px;
}

#thingstoexplore {
	padding-top:13px	
}

h1, h2, h3, h4, p {
	padding-left:35px;
	padding-right:10px;
	text-align:left
}

p {
	line-height:18px;
	color:#555353;
	font-size:13px;
	padding-bottom:10px;
	text-align:justify;
}

.nopadding {
	padding-left:20px;
	padding-right:10px
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'FertigoProRegular';
	font-weight:normal
}
h1 {
	font-size:24px;
	color:#9f9057;
	margin-bottom:10px;
}
h2 {
	font-size:20px;
	color:#9f9057;
	margin-bottom:10px
}
h3 {
	font-size:18px;
	color:#9f9057;
	margin-bottom:10px
}
h4 {
	font-size:16px;
	color:#9f9057;
	margin-bottom:4px
}

.gallerytitle {
	font-size:16px;
	color:#fff;
	margin:0; padding:0	
}

a {
	color:#29aab5;
	text-decoration:none;
}


.special_area div h3 {
	color:#d8cbab;	
	font-size:20px;
}
.special_area div h4 {
	margin:0; padding:0	
}


.special_area div table tr td {
	color:#fff;
	font-size:13px;
}
.special_area div table tr td a {
	color:#fff	
}


/* FOOTER */

#footer_wrapper {
	background:url(../images/footer_wrapper.jpg) no-repeat top center
}

.footernav {
	color:#6d7e7d;
	font-size:12px;
	padding-left:10px;
	padding-bottom:15px;
	display:block;
	height:20px
}
.footernav a {
	float:left;
	padding-right:15px;
	text-decoration:none;
	color:#6d7e7d
}

#footeraddress {
	color:#fff;
	display:block;
	font-size:11px;
}

.footerlinks tr td {
	font-size:9px;
	color:#ccc
}
.footerlinks tr td a {
	font-size:9px;
	color:#ccc;
	text-decoration:none;
}



/* Navigation */
.nav, .nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav {
	/*  font-family: 'CopperplateRegular'; */
  font-family: 'TitilliumText22LRegular';
	z-index: 100;
	position: relative;
}
.nav li {
	border-left: 1px solid #8d8d8e;
	border-bottom:0;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
	/*  font-family: 'CopperplateRegular'; */
  font-family: 'TitilliumText22LRegular';
	line-height:42px;
	color: #fff;
	display: block;
	padding: 0 14px;
	font-size:15px;
	text-decoration: none;
}
.nav li a:hover {
	background: #ccc;
	color: #65d8e4;
}
#nav-one li:hover a, #nav-one li.sfHover a {
	background: url(../images/subnavbg.png);
	color: #65d8e4;
}
#nav-one li:hover ul a, #nav-one li.sfHover ul a {
	color: #959595;
}
#nav-one li:hover ul a:hover, #nav-one li.sfHover ul a:hover {
	color: #65d8e4;
}
.nav ul {
	border-bottom: 0px solid #000;
	list-style: none;
	margin: 0;
	width: 210px;
	position: absolute;
	top: -999em;
	left: -1px;
}
.nav li:hover ul, .nav li.sfHover ul {
	top: 42px;
}
.nav ul li {
	border: 0;
	float: none;
}
.nav ul a {
	border: 0px solid #000;
	border-bottom: 0;
	padding-right: 20px;
	width: 210px;
	height:27px;
	display:block;
	white-space: nowrap;
	line-height:27px !important;
	color:#fff !important;/* this is our subnav */
}
.nav ul a:hover {
	background: #60656c !important;
	color: #65d8e4 !important;
}







ul.lightboxgallery img {
	margin-right: 10px;
}
div.facebook .pp_top .pp_left {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -88px -53px no-repeat;
}
div.facebook .pp_top .pp_middle {
	background:url(../images/gallery/prettyPhoto/themes/facebook/contentPatternTop.png) top left repeat-x;
}
div.facebook .pp_top .pp_right {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -110px -53px no-repeat;
}
div.facebook .pp_content .ppt {
	color:#000;
}
div.facebook .pp_content_container .pp_left {
	background:url(../images/gallery/prettyPhoto/themes/facebook/contentPatternLeft.png) top left repeat-y;
}
div.facebook .pp_content_container .pp_right {
	background:url(../images/gallery/prettyPhoto/themes/facebook/contentPatternRight.png) top right repeat-y;
}
div.facebook .pp_content {
	background:#fff;
}
div.facebook .pp_expand {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -31px -26px no-repeat;
	cursor:pointer;
}
div.facebook .pp_expand:hover {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -31px -47px no-repeat;
	cursor:pointer;
}
div.facebook .pp_contract {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) 0 -26px no-repeat;
	cursor:pointer;
}
div.facebook .pp_contract:hover {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) 0 -47px no-repeat;
	cursor:pointer;
}
div.facebook .pp_close {
	width:22px;
	height:22px;
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -1px -1px no-repeat;
	cursor:pointer;
}
div.facebook #pp_full_res .pp_inline {
	color:#000;
}
div.facebook .pp_loaderIcon {
	background:url(../images/gallery/prettyPhoto/themes/facebook/loader.gif) center center no-repeat;
}
div.facebook .pp_arrow_previous {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) 0 -71px no-repeat;
	height:22px;
	margin-top:0;
	width:22px;
}
div.facebook .pp_arrow_previous.disabled {
	background-position:0 -96px;
	cursor:default;
}
div.facebook .pp_arrow_next {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -32px -71px no-repeat;
	height:22px;
	margin-top:0;
	width:22px;
}
div.facebook .pp_arrow_next.disabled {
	background-position:-32px -96px;
	cursor:default;
}
div.facebook .pp_nav {
	margin-top:0;
}
div.facebook .pp_nav p {
	font-size:15px;
	padding:0 3px 0 4px;
}
div.facebook .pp_nav .pp_play {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -1px -123px no-repeat;
	height:22px;
	width:22px;
}
div.facebook .pp_nav .pp_pause {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -32px -123px no-repeat;
	height:22px;
	width:22px;
}
div.facebook .pp_next:hover {
	background:url(../images/gallery/prettyPhoto/themes/facebook/btnNext.png) center right no-repeat;
	cursor:pointer;
}
div.facebook .pp_previous:hover {
	background:url(../images/gallery/prettyPhoto/themes/facebook/btnPrevious.png) center left no-repeat;
	cursor:pointer;
}
div.facebook .pp_bottom .pp_left {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -88px -80px no-repeat;
}
div.facebook .pp_bottom .pp_middle {
	background:url(../images/gallery/prettyPhoto/themes/facebook/contentPatternBottom.png) top left repeat-x;
}
div.facebook .pp_bottom .pp_right {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -110px -80px no-repeat;
}
div.pp_pic_holder a:focus {
	outline:none;
}
div.pp_overlay {
	background:#000;
	display:none;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:9500;
}
div.pp_pic_holder {
	display:none;
	position:absolute;
	width:100px;
	z-index:10000;
}
.pp_top {
	height:20px;
	position:relative;
}
* html .pp_top {
	padding:0 20px;
}
.pp_top .pp_left {
	height:20px;
	left:0;
	position:absolute;
	width:20px;
}
.pp_top .pp_middle {
	height:20px;
	left:20px;
	position:absolute;
	right:20px;
}
* html .pp_top .pp_middle {
	left:0;
	position:static;
}
.pp_top .pp_right {
	height:20px;
	left:auto;
	position:absolute;
	right:0;
	top:0;
	width:20px;
}
.pp_content {
	height:40px;
}
.pp_fade {
	display:none;
}
.pp_content_container {
	position:relative;
	text-align:left;
	width:100%;
}
.pp_content_container .pp_left {
	padding-left:20px;
}
.pp_content_container .pp_right {
	padding-right:20px;
}
.pp_content_container .pp_details {
	float:left;
	margin:10px 0 2px 0;
}
.pp_description {
	display:none;
	margin:0 0 5px 0;
}
.pp_nav {
	clear:left;
	float:left;
	margin:3px 0 0 0;
}
.pp_nav p {
	float:left;
	margin:2px 4px;
}
.pp_nav .pp_play, .pp_nav .pp_pause {
	float:left;
	margin-right:4px;
	text-indent:-10000px;
}
a.pp_arrow_previous, a.pp_arrow_next {
	display:block;
	float:left;
	height:15px;
	margin-top:3px;
	overflow:hidden;
	text-indent:-10000px;
	width:14px;
}
.pp_hoverContainer {
	position:absolute;
	top:0;
	width:100%;
	z-index:2000;
}
.pp_gallery {
	left:50%;
	margin-top:-50px;
	position:absolute;
	z-index:10000;
}
.pp_gallery ul {
	float:left;
	height:35px;
	margin:0 0 0 5px;
	overflow:hidden;
	padding:0;
	position:relative;
}
.pp_gallery ul a {
	border:1px #000 solid;
	border:1px rgba(0, 0, 0, 0.5) solid;
	display:block;
	float:left;
	height:25px;
	overflow:hidden;
}
.pp_gallery ul a:hover, .pp_gallery li.selected a {
	border-color:#fff;
}
.pp_gallery ul a img {
	border:0;
}
.pp_gallery li {
	display:block;
	float:left;
	margin:0 5px 0 0;
}
.pp_gallery li.default a {
	background:url(../images/gallery/prettyPhoto/themes/facebook/default_thumbnail.gif) 0 0 no-repeat;
	display:block;
	height:33px;
	width:50px;
}
.pp_gallery li.default a img {
	display:none;
}
.pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {
	margin-top:7px !important;
}
a.pp_next {
	background:url(../images/gallery/prettyPhoto/themes/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display:block;
	float:right;
	height:100%;
	text-indent:-10000px;
	width:49%;
}
a.pp_previous {
	background:url(../images/gallery/prettyPhoto/themes/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display:block;
	float:left;
	height:100%;
	text-indent:-10000px;
	width:49%;
}
a.pp_expand, a.pp_contract {
	cursor:pointer;
	display:none;
	height:20px;
	position:absolute;
	right:30px;
	text-indent:-10000px;
	top:10px;
	width:20px;
	z-index:20000;
}
a.pp_close {
	display:block;
	float:right;
	line-height:22px;
	text-indent:-10000px;
}
.pp_bottom {
	height:20px;
	position:relative;
}
* html .pp_bottom {
	padding:0 20px;
}
.pp_bottom .pp_left {
	height:20px;
	left:0;
	position:absolute;
	width:20px;
}
.pp_bottom .pp_middle {
	height:20px;
	left:20px;
	position:absolute;
	right:20px;
}
* html .pp_bottom .pp_middle {
	left:0;
	position:static;
}
.pp_bottom .pp_right {
	height:20px;
	left:auto;
	position:absolute;
	right:0;
	top:0;
	width:20px;
}
.pp_loaderIcon {
	display:block;
	height:24px;
	left:50%;
	margin:-12px 0 0 -12px;
	position:absolute;
	top:50%;
	width:24px;
}
#pp_full_res {
	line-height:1 !important;
}
#pp_full_res .pp_inline {
	text-align:left;
}
#pp_full_res .pp_inline p {
	margin:0 0 15px 0;
}
div.ppt {
	color:#fff;
	display:none;
	font-size:17px;
	margin:0 0 5px 15px;
	z-index:9999;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height:1%;
}
.clearfix {
	display: block;
}


#gtranslate {
	padding-left:30px; padding-bottom:10px	
}
#blackboard {
	width:280px;
	
}

#blackboard {
	font-size:20px; line-height:28px;
	background:#ded3c4;
	padding:10px 5px 5px 5px;
	border:1px solid #bbab81
}
#blackboard h4 {
	font-size:20px;
	padding-left:15px
}
#blackboard p {
	font-size:18px;
	line-height:24px;
	padding-top:10px;
	padding-left:15px;
}

.shadow { background:url(../images/shadow.png) repeat-x top center; }

.special_area a { color:#fff; }